<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.print">
    <module_version install_time="1416338899252" last="true" origin="installer" specification_version="7.22.1">
        <file crc="4146358971" name="config/Modules/org-netbeans-modules-print.xml"/>
        <file crc="756881081" name="modules/locale/org-netbeans-modules-print_ja.jar"/>
        <file crc="34371534" name="modules/locale/org-netbeans-modules-print_pt_BR.jar"/>
        <file crc="2855757019" name="modules/locale/org-netbeans-modules-print_ru.jar"/>
        <file crc="1121889693" name="modules/locale/org-netbeans-modules-print_zh_CN.jar"/>
        <file crc="897528081" name="modules/org-netbeans-modules-print.jar"/>
    </module_version>
</module>
